WordPress.org

Ready to get started?Download WordPress

Forums

SSH SFTP Updater Support
SSH2 update errors (1 post)

  1. nodeleaf
    Member
    Posted 5 months ago #

    The error notification below occurs consistently every times I am applying an update onto a multi sites wordpress network using SSH2:

    Strict standards: Declaration of WP_Filesystem_SSH2::delete() should be compatible with WP_Filesystem_Base::delete($file, $recursive = false, $type = false) in .../wp-content/plugins/ssh-sftp-updater-support/class-wp-filesystem-ssh2.php on line 335
    Call Stack
    #	Time	Memory	Function	Location
    1	0.0003	243864	{main}( )	../update.php:0
    2	0.4684	20958856	require( '.../wp-admin/update.php' )	../update.php:19
    3	0.4941	21879504	Plugin_Upgrader->bulk_upgrade( )	../update.php:44
    4	0.4950	21892072	WP_Upgrader->fs_connect( )	../class-wp-upgrader.php:536
    5	0.4965	21896056	WP_Filesystem( )	../class-wp-upgrader.php:68

    https://wordpress.org/plugins/ssh-sftp-updater-support/

Reply

You must log in to post.

About this Plugin

About this Topic